<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="style.css" type="text/css">
  <meta charset="utf-8">
  <title>Rock psychédélique</title>
</head>
<body>
  <div class="navigation">
    <div class="connexion">
      <ul>
        <li><a href="#">Se connecter</a></li>
        <li><a href="#">Créer un compte</a></li>
        <li><a href="#">Contributions</a></li>
        <li><a href="#">Discussion</a></li>
        <li>Non connecté</li>
      </ul>
    </div>
    <div class="menu">
      <div class="gauche">


        <ul>
          <li><a href="#">Article</a></li>
          <li><a href="#">Discussion</a></li>
        </div>
        <div class="droite">


          <li><a href="#">Lire</a></li>
          <li><a href="#">Modifier</a></li>
          <li><a href="#">Modifier le code</a></li>
          <li><a href="#">Historique</a></li>
          <li><a href="#">Rechercher</a></li>
        </ul>
      </div>
    </div>
    <div class="baniere">
      <div class="wiki">
        <img src="wiki.png" alt="wikipedia" />
      </div>
      <div class="pannel">
        <div class="navigationportail">
          <ul>
            <li><a href="#">Accueil</a></li>
            <li><a href="#">Portails thématique</a></li>
            <li><a href="#">Article au hasard</a></li>
            <li><a href="#">Contact</a></li>
          </ul>
        </div>
        <div class="contribuer">
          <h3>Contribuer</h3>
          <ul>
            <li><a href="#">débuter sur wiki</a></li>
            <li><a href="#">aide</a></li>
            <li><a href="#">communauté</a></li>
            <li><a href="#">modifications récentes</a></li>
            <li><a href="#">faire un don</a></li>
          </ul>
        </div>
        <div class="outils">
          <h3>outils</h3>
          <ul>
            <li><a href="#">pages liées</a></li>
            <li><a href="#">suivi des pages</a></li>
            <li><a href="#">importer un fichier</a></li>
            <li><a href="#">pages spéciales</a></li>
            <li><a href="#">dresse permanente</a></li>
            <li><a href="#">info sur la page</a></li>
          </ul>
        </div>
        <div class="imprimer">
          <h3>Imprimer / exporter</h3>
          <ul>
            <li><a href="#">créer un livre</a></li>
            <li><a href="#">pdf</a></li>
            <li><a href="#">version</a></li>
          </ul>
        </div>
        <div class="autresprojets">
          <h3>Dans dautres projets</h3>
          <ul>
            <li><a href="#">wiki commons</a></li>
          </ul>
        </div>
        <div class="autreslangues">
          <h3>Dans d'autres langues</h3>
          <ul>
            <li><a href="#">anglais</a></li>
            <li><a href="#">espagnol</a></li>
            <li><a href="#">allemand</a></li>
          </ul>
        </div>

      </div>
    </div>
    <div class="corps">
      <h2>Rock psychédélique</h2>
      <div class="bodycontent">
        <div class="article">
          <p>
            Le rock psychédélique est un genre musical apparu dans les années 1960, dû à la prise de drogues, la plus connue le LSD (acid rock). Ce mouvement est caractérisé par une construction rythmique peu complexe et hypnotique, des mélodies répétitives et pénétrantes, des solos instrumentaux longs et tortueux, modelés d'effets sonores tels que la distorsion, le tout dans des morceaux généralement longs. Ce concept se propage à des degrés divers dans plusieurs styles musicaux dans le rock mais aussi dans d'autres milieux comme la musique soul. Il forme avec la pop psychédélique et la trance psychédélique l'une des branches musicales majeures du psychédélisme.
          </p>
          <div class="infobox">
            <h3 class="infoboxtitle">Rock Psychédélique</h3>
            <table>
              <tbody>
                <tr>
                  <th>Origines stylistiques</th>
                  <td><a href="#">Rock, blues rock, folk rock, jazz, garage rock, pop baroque, Rhythm and blues</a></td>
                </tr>
                <tr>
                  <th>Origines culturelles</th>
                  <td><a href="#">1964 ; États-Unis</a></td>
                </tr>
                <tr>
                  <th>Instruments typiques</th>
                  <td><a href="#">Guitare, basse, batterie, orgue Hammond, sitar, mellotron, synthétiseur, thérémine</a></td>
                </tr>
                <tr>
                  <th>Popularité</th>
                  <td><a href="#">Mondiale, surtout dans les années 1960</a></td>
                </tr>
                <tr>
                  <th>Scènes régionales</th>
                  <td><a href="#">Royaume-Uni</a></td>
                </tr>
              </tbody>
            </table>
            <h4>Genres dérivés</h4>
            <p>Hard rock, glam rock, heavy metal, krautrock, rock progressif, stoner rock, neo-psychedelia, shoegazing</p>
            <h4>Genres associés</h4>
            <p>Pop psychédélique, soul psychédélique, trance psychédélique</p>
            <div class="modif">
              <a href="#">modifier</a></p>
            </div>
          </div>
          <div class="sommaire">
            <h3>sommaire [<a href="#">masquer</a>]</h3>
            <h4>1 Histoire</h4>
            <ul>
              <li>1.1 Années 1960</li>
              <li>1.2 Depuis les années 1970</li>
            </ul>
            <h4> 2 Liste de groupes</h4>
            <ul>
              <li>2.1 Années 1960 et 1970</li>
              <li>2.2 Influencés psychédélisme</li>
            </ul>
            <h4>3 Chansons notables</h4>
            <h4>4 Notes et références</h4>
            <h4>5 Bibliographie</h4>
          </div>

        </div>
        <h4>Histoire [<a href="#">modifier</a> | <a href="#">modifier le code</a>]</h4>
        <h3>Années 1960</h3>
        <p>
          Les membres du groupe texan 13th Floor Elevators, considéré aujourd'hui[Quand ?] comme l'archétype du groupe psychédélique, sont les premiers à définir leur musique comme étant du « rock psychédélique ». Dès janvier 1966, ils impriment une carte de visite à leur nom et portant la mention de rock psychédélique1. Le 10 février 1966 voit aussi la première parution du terme dans un journal (Austin Statesman), dans un article sur le groupe. Leur album, The Psychedelic Sounds of the 13th Floor Elevators, est l'un des premiers, avec ceux de The Deep et Blues Magoos, à porter le mot psychedelic dans leur titre.
        </p>
        <p>
          Ce style était particulièrement caractéristique des groupes de la côte ouest des États-Unis (Californie), tels que Grateful Dead, Quicksilver Messenger Service, Tommy James and the Shondells, Jefferson Airplane, et aussi les Seeds, Love et Spirit avec son album Twelve Dreams of Doctor Sardonicus. Des formations de blues rock, comme Jimi Hendrix (avec sa chanson Purple Haze) et les Doors subissent l'influence du mouvement et ont contribué à son succès - (The End, When The Music's Over). Des formations moins connues sont apparues dans d'autres régions des États-Unis, comme Bubble Puppy au Texas, Vanilla Fudge et The Third Bardo à New York. Le premier disque de Frank Zappa, Freak Out!, sorti en 1966, est fortement imprégné du concept « psyché », le morceau Trouble Every Day étant un modèle du genre. Les Byrds participeront au genre avec le titre Eight Miles High et l'album Fifth Dimension. L'influence psychédélique s'est également fait sentir dans la musique « noire », et le célèbre label Motown sous l'impulsion du producteur Norman Whitfield, donne naissance entre autres aux succès Ball of Confusion et Psychedelic Shack, joués par les Temptations.
        </p>
        <p>
          À la fin de la décennie, des groupes plus électriques apparentés au heavy metal, les Stooges, le MC5, Grand Funk Railroad, et surtout Iron Butterfly, avec son célèbre morceau In-A-Gadda-Da-Vida, donnèrent un nouveau terrain d'expression à l'esprit psychédélique. De même Led Zeppelin révolutionne le psychédélisme en introduisant dans ses chansons (surtout Dazed and Confused et Whole Lotta Love) un interlude très spécial. En Grande-Bretagne, la « révolution » psychédélique s'est produite plus tard, mais son impact n'en a pas été moins significatif sur la scène rock. D'abord les Pink Floyd avec leur premier album The Piper at the Gates of Dawn, presque entièrement composé par Syd Barrett, l'un des précurseurs de la musique psychédélique, ainsi que des artistes confirmés comme Eric Burdon des The Animals, The Who, les Beatles et même les Rolling Stones ont composé nombre de chansons aux accents psychédéliques - (L'album Their Satanic Majesties Request). Pour les Beatles, cette influence est déjà nettement perceptible dans la chanson Tomorrow Never Knows, sur l'album Revolver (1966), ainsi que dans plusieurs chansons du disque Sgt Pepper, en particulier sur Lucy in the Sky with Diamonds. Sur l'album Magical Mystery Tour, cette influence est prépondérante avec I Am the Walrus et le titre Blue Jay Way (écrit et composé par George Harrison, qui était le membre du groupe le plus ancré dans l'atmosphère psychédélique), dans lequel on peut entendre des voix et chœurs vaporeux, presque murmurés, une batterie « floue » et des tonalités très orientales. Le montage Revolution 9 publié sur le disque The Beatles et les deux chansons composées par Harrison sur la trame sonore du film Yellow Submarine (Only a Northern Song et It's All Too Much) en sont d'autres exemples frappants.
        </p>
        <p>
          En ce qui concerne les Rolling Stones, même si l'influence psychédélique se ressent dans plusieurs morceaux du début de leur carrière, le groupe a créé tout un album que l'on peut qualifier de psychédélique : Their Satanic Majesties Request (1967), avec des morceaux typiques tels que Citadel, 2000 Light Years from Home et, plus connu, She's a Rainbow. Pourtant, ni les Animals, les Beatles, les Who et les Rolling Stones ne peuvent êtres classés comme groupes de rock psychédélique. La musique de Cream et de Pink Floyd à ses débuts est beaucoup plus représentative du mouvement psychédélique britannique. C'est cependant avec The Deviants, Hawkwind et les Pink Fairies que le concept s'implanta en Grande-Bretagne. L'influence du mouvement psychédélique se fait également sentir sur le rock progressif britannique qui en recycla certaines recettes pour en faire des produits plus alambiqués (Pink Floyd, Yes). En Allemagne, il n'y a pas eu de véritables groupes psychédéliques, mais la musique d'Amon Düül et de Can comporte une forte composante psychédélique.
        </p>
        <h3>Depuis les années 1970 [<a href="#">modifier</a> | <a href="#">modifier le code</a>]</h3>
        <div class="bob">
          <div class="img">
            <img src="bob.jpg" alt="bob dylan" title="Bob Dylan et Allen Ginsberg en 1975."/>
          </div>
          <div class="textbob">
            <p>
              Issu de la scène punk et psychédélique de New York et associé plus tard au mouvements post-punk, et new wave, le groupe Talking Heads existe entre 1974 et 1991 et notamment joué au CBGB aux côtés de groupes tels que les Ramones, Television ou Patti Smith. Plusieurs groupes post-punk se sont inspirés du rock psychédélique. Dans les années 1980, Teardrop Explodes, Siouxsie and the Banshees et Echo & the Bunnymen sortent des albums marqués par cette période. Les musiciens de XTC publient des disques sous le pseudonyme, The Dukes of Stratosphear.
            </p>
          </div>
          <p>
            Dans les années 1990, le groupe Kula Shaker joue une musique psychédélique d'influence indienne à l'image de leur album Peasant, Pigs and Astronauts. D'autres formations, Ozric Tentacles ou les Gallois de Gorky's Zygotic Mynci continuent à perpétuer ce style en faisant référence à leurs précurseurs des années 1960, comme Steve Hillage et Gong, également classés dans le genre musical space rock. Il est important de rappeler le mouvement néo-psychédélique Paisley Underground, apparu à Los Angeles dans les années 1980. Parmi les groupes les plus représentatifs, on trouvait Dream Syndicate, The Three O'Clock, Green On Red, The Bangles, The Long Ryders. Ainsi que le mouvement garage punk rock psyché minimaliste d'aujourd'hui avec des groupes comme The Magnetix, Demon Claw's, The Weakends, Jack of Heart, The Phonics-o, King khan and the BBQ, The Lamps, The intelligence, The intellectuals, Fleur, Big love and the heartbreaker, The Remenbers, Sex beet, Trou profond, The GIF, Rescue Boys etc
          </p>
          <p>
            Les membres du groupe britannique Anomie se réclament du style garage psychédélia de par leurs influences musicales, Pink Floyd et Hawkwind. En fait, certaines musiques électroniques actuelles, de type techno ambient ou trance comme la trance de Goa, auraient été classées dans le mouvement psychédéliques si elles étaient apparues avant les années 1990. Citons également les Smashing Pumpkins, qui ont fusionné psychédélisme et heavy metal, pour devenir un groupe de rock alternatif à succès des années 1990. En Angleterre, Spiritualized et Lupine Howl continuent de porter le flambeau. Au début des années 1990 apparait aux États-Unis un nouveau style largement influencé par le rock psychédélique et la marijuana : le stoner rock, composé de riffs à la fois lourds, répétitifs, et mélodiques, agrémenté de solos hypnotiques. Incarné dans ses débuts par le groupe Kyuss, la sortie de leur album Blues for the Red Sun sera une source d'inspiration pour nombre de nouveaux groupes. On[Qui ?] trouve de nos jours[Quand ?] beaucoup de groupes de ce style, souvent peu connus, comme Colour Haze, Brant Bjork and The Bros, et Glowsun.
          </p>
          <p>
            Le groupe américain Monster Magnet (influencé par le stoner rock), conduit par son chanteur exubérant Dave Wyndorf génère actuellement (2004) une musique fusionnant space rock, rock psychédélique, heavy metal et s'inspirant beaucoup du blues. Le psychédélisme est une composante très importante de la musique du groupe d'Anton Newcombe, The Brian Jonestown Massacre, ainsi que dans le son de ses amis, proches ou ex-membres, Black Rebel Motorcycle Club, The Warlocks, The Dandy Warhols, The Quarter After, The Asteroid n°4, The Black Angels ou encore dans des groupes moins connus tel Django Django, The Rusty Bells, Spotlight Kid ou The Blondi's Salvation.
          </p>
          <h4>Liste de groupes [<a href="#">modifier</a> | <a href="#">modifier le code</a>]</h4>
          <h3>Années 1960 et 1970 [<a href="#">modifier</a> | <a href="#">modifier le code</a>]</h3>
          <div class="colonnes">
            <ul>
              <li>The 13th floor elevators</li>
              <li>The animals</li>
              <li>The beatles</li>
              <li>Big Brother and the Holding Company (avec Janis Joplin)</li>
              <li>Arthur Brown</li>
              <li>The Byrds</li>
              <li>The Charlatans</li>
              <li>Cream</li>
              <li>Donovan</li>
              <li>Gandalf</li>
            </ul>
          </div>
          <h3>Influencés psychédélisme [<a href="#">modifier</a> | <a href="#">modifier le code</a>]</h3>
          <div class="colonne2">
            <ul>
              <li>Air</li>
              <li>Beck</li>
              <li>Cocorosie</li>
              <li>The cure</li>
              <li>Blues Pills</li>
              <li>Pond</li>
              <li>The Horrors</li>
              <li>RAdiohead</li>
            </ul>

          </div>
        </div>


      </div>




    </body>
    </html>
